Login / Sign up
> > > Running 4.2.0 of Magelo Sync but still says Rift has patched


Messages in topic: Running 4.2.0 of Magelo Sync but still says Rift has patched
rc_rigas
Registered User

Nbr post: 1
Register: 8/15/11
Posted: 8/27/11 9:47 PM

Subject says it all.

loulina
Admin

Nbr post: 4235
Register: 2/8/06
Posted: 8/28/11 1:25 AM

Yep! We still need to updated Magelo Sync for the 4.1.1 Hotfix 1. We will keep you posted when it is done!
Bartlomiej
Registered User

Nbr post: 3
Register: 8/6/11
Posted: 9/1/11 5:01 PM

my is 4.2 ???

loulina
Admin

Nbr post: 4235
Register: 2/8/06
Posted: 9/2/11 12:04 AM

The Magelo Sync version (currently 4.2) has nothing to do with Rift latest version (currently 4.1.1 Hotfix 2). When the game is patched, as few hours ago, we need to update Magelo Sync to cope with the changes. We will keep you posted on the homepage news when it will be done.